.newtodo {
    background-color: #a9fffe;
    height: 85vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(../../Sprinkle.svg);

    &__desc {
        width: 40vw;
        height: 30vh;
    }
}
